

set -ex



echo "{}" | json_reformat
echo "{}" | json_verify
test -f ${PREFIX}/include/yajl/yajl_common.h
test -f ${PREFIX}/lib/libyajl_s.a
test -f ${PREFIX}/lib/libyajl.so
pkg-config --cflags --libs yajl
conda inspect linkages -p $PREFIX yajl
exit 0
